.noPadding{
	padding: 0 !important;
}

#sidebar ul.menu_partial_tree li.current > a {
    color: #1f9647;
    font-weight: 600;
    text-decoration: none;
}

.margTopContainerIndex{
  margin-top: 50px;
}

#summaryIndex{
    margin-top: 0px;
}

#pageTitleIndex{
    margin-top: 20px;
    margin-bottom: 0px;
}

.padTop{
  padding-top: 40px;
}

.padTopMobile{
  padding-top: 20px;
}

#lowerContent{
    margin-top: 20px;
}

#lowerContent p {
    margin: 0px;
    margin-top: 20px;
}

#documents{
  margin-top: 20px;
  max-width: 700px;
}

#sidebar ul.menu_partial_tree li a {
    color: #555;
    text-decoration: none;
    text-transform: capitalize;
    display: block;
    padding: 3px 5px;
    border-bottom: 1px solid #ccc;
    margin: 0;
    line-height: 1.3em;
    width: 100%;
    font-size: 1.1em;
    padding-bottom: 8px;
    border-left: 5px solid #1f9647;
}

#sidebar ul{
	list-style-type: none;
	padding:  0;
	padding-left: 5px;
}

#sidebar li{
    margin: 5px;
}

#sidebar li a{
    padding-top: 9px !important;
}

#parent_name {
	padding-left: 5px;
	text-transform: uppercase;
	margin-top: 15px;
	margin-bottom: 5px;
  color: #1f9647;
  font-weight: 600;
  padding-bottom: 10px;
}

.padTopSideBar{
    margin-top: 60px;
}

.btn_default{
    margin-bottom: 10px;
  -webkit-border-radius: 9;
  -moz-border-radius: 9;
  border-radius: 9px;
  font-family: Arial;
  color: #ffffff;
  font-size: 16px;
  background: #1f9647;
  padding: 8px 25px 8px 25px;
  text-decoration: none;
}

.btn_default:hover{
    background: #CF386D;
    text-decoration: none;
    color: #ffffff;
}

.toolbar {
    padding: 20px 10px 20px 20px;
    margin-bottom: 22px;
    margin-top: 30px;
    background-color: #dbe0e4;
}

.toolbar a.active, .toolbar a.active:link, .toolbar a.active:active, .toolbar a.active:visited {
    border: 1px solid #999;
    background-color: #eaf1ff;
    padding: 5px 10px 5px 10px;
}

.toolbar span.label, .toolbar a, .toolbar a:link, .toolbar a:active, .toolbar a:visited {
    border: 1px solid #ccc;
    padding: 4px;
}

.toolbar span.disabled, .toolbar span.normal-disabled {
    border: 1px solid #f1f1f1;
    padding: 4px;
    margin: 0 4px 0 0;
}

.toolbar a.normal, .toolbar a.normal:link, .toolbar a.normal:active, .toolbar a.normal:visited {
    background-color: #eaf1ff;
    border: 1px solid #555;
    margin: 0 4px 0 0;
}

.separator{
  padding: 4px;
}

.fluidSpecial{
  margin-left: 0px;
  max-width: 100%;
  /* This will remove the outer padding, and push content edge to edge */
  padding-left: 0;
}

.document .body .title {
  font-weight: 600 !important;
}


.attached-files{
  margin-bottom: 50px;
}
